<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="scaffolded-by" content="https://github.com/dart-lang/stagehand">
    <title>FastDrive</title>
    <link rel="stylesheet" href="styles.css">
    <script defer src="main.dart.js"></script>
</head>

<body>
<div class="container">
    <div class="gamefield">
        <div id="header">
            <h2>
            Goldmünzen: 40<br>
            Zeit: 2 Minuten<br>
            Level: 1
            </h2>
        <div class="auto">
            <img src="auto.png">
        </div>
        <div class="hinderniss">
            <img src="hinderniss.png" >
        </div>
        </div>
    </div>
</div>
<div class = "newLevel">
    <h1>Level _
    Goldmünzen: _<br>
    Zeit: _s<br>
    Koallisionen:_<br>
    </h1>
</div>
<div class = "win"> 
    <h1>Sieg
    Level: _<br>
    Goldmünzen: _ von _ <br>
    Zeit: _s von _s <br>
    Koallisionen: _ von _ <br>
    </h1>
    <a href=""><button>Nächstes Level</button></a>
    <a href="#levelselection"><button>Hauptmenü</button></a>
    <a href=""><button>Spiel Beenden</button></a>
</div>
<div class = "gameover">
    <h1>Game Over
    Level: _<br>
    Goldmünzen: _ von _ <br>
    Zeit: _s von _s <br>
    Koallisionen: _ von _ <br>
    </h1>
    <a href=""><button>Level Neustarten</button></a>
    <a href="#levelselection"><button>Hauptmenü</button></a>
    <a href=""><button>Spiel Beenden</button></a>
</div>
<div class = "levelselection">
    <h1>Levelauswahl</h1>
    
</div>
</body>
</html>
